Debian Bug report logs - #406622
RM: jered -- RoQA; unused, orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steffen Joeris <white@debian.org>

Date: Fri, 12 Jan 2007 12:03:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#406622; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steffen Joeris <white@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Joeris <white@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: jered - Simple full screen text editor
Date: Fri, 12 Jan 2007 12:49:10 +0100
Package: wnpp
Severity: normal

Hi

After some communication with the current maintainer he agreed in
orphaning this package. If you want to adopt the package, please go
ahead but be aware of the fact that it takes time and skills to become
the maintainer.

Package: jered


-cription: Simple full screen text editor with colored C/C++ syntax
 JERED is a full page text editor for Unix. It is based on the text
 editor E from IBM. The old name was JE, which meant Jerome's Editor.
 Now it is called JERED, which means JErome's Renamed EDitor.
 .
 This editor features: automatic color enhancement of C and C++ syntax,
 recording & playback of macros, multi-file sessions, automatic screen
 size recognition, block movements, shell escapes, custom user
 configuration, small run size (about 45K with a shared ncurses library,
 and about 170K with a static ncurses lib, very fast loading, and
 straightforward design.
 .
 Lightweight & cool.
Tag: devel::editor, interface::text-mode, uitoolkit::ncurses, use::editing, works-with::text



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#406622; Package wnpp. Full text and rfc822 format available.

Message #10 received at 406622@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Bug#406622 <406622@bugs.debian.org>
Subject: Re: O: jered -- Simple full screen text editor
Date: Sun, 2 Mar 2008 21:38:21 +0100
[Message part 1 (text/plain, inline)]
severity 406622 serious
thanks

Is anyone actually using this package? I'd suggest removal.

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Severity set to `serious' from `normal' Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 20:39:14 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: jered -- RoQA; unused, orphaned' from `O: jered -- Simple full screen text editor'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Wed, 12 Mar 2008 20:48:05 GMT) Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Wed, 12 Mar 2008 20:48:05 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Wed, 12 Mar 2008 20:48:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steffen Joeris <white@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 406622-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 406622-close@bugs.debian.org
Cc: jered@packages.debian.org, jered@packages.qa.debian.org
Subject: Bug#406622: fixed
Date: Thu, 13 Mar 2008 22:20:27 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     jered |    1.6.8-2 | source, alpha, amd64, arm, armel, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 406622@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#406622; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Tomasz Chmielewski <mangoo@wpkg.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #28 received at 406622@bugs.debian.org (full text, mbox):

From: Tomasz Chmielewski <mangoo@wpkg.org>
To: 406622@bugs.debian.org
Subject: Re: O: jered -- Simple full screen text editor
Date: Thu, 10 Apr 2008 22:12:19 +0200
With this sources.list entries:

# cat /etc/apt/sources.list

deb http://ftp.de.debian.org/debian unstable main contrib non-free


Should it still install ?

# apt-get install jered
Reading package lists... Done
Building dependency tree... Done
The following NEW packages will be installed:
  jered
0 upgraded, 1 newly installed, 0 to remove and 302 not upgraded.
Need to get 106kB of archives.
After unpacking 557kB of additional disk space will be used.
Get:1 http://ftp.de.debian.org etch/main jered 1.6.8-1 [106kB]
Fetched 106kB in 0s (124kB/s)
Selecting previously deselected package jered.
(Reading database ... 18392 files and directories currently installed.)
Unpacking jered (from .../jered_1.6.8-1_mipsel.deb) ...
Setting up jered (1.6.8-1) ...



-- 
Tomasz Chmielewski
http://wpkg.org




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#406622; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Tomasz Chmielewski <mangoo@wpkg.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #33 received at 406622@bugs.debian.org (full text, mbox):

From: Tomasz Chmielewski <mangoo@wpkg.org>
To: 406622@bugs.debian.org
Subject: Re: O: jered -- Simple full screen text editor
Date: Thu, 10 Apr 2008 22:13:44 +0200
Oh wait... My packages list wasn't up-to-date on that machine...

# apt-get install jered
Reading package lists... Done
Building dependency tree... Done
Package jered is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package jered has no installation candidate



Tomasz Chmielewski
http://wpkg.org




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 May 2008 07:43:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:37:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.